{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/dungeon/?namespace=dynamic-kr"
        }
    },
    "dungeons": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/dungeon/375?namespace=dynamic-kr"
            },
            "name": "\ud2f0\ub974\ub108 \uc0ac\uc774\ub4dc\uc758 \uc548\uac1c",
            "id": 375
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/dungeon/376?namespace=dynamic-kr"
            },
            "name": "\uc8fd\uc74c\uc758 \uc0c1\ud754",
            "id": 376
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/dungeon/377?namespace=dynamic-kr"
            },
            "name": "\uc800\ud3b8",
            "id": 377
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/dungeon/378?namespace=dynamic-kr"
            },
            "name": "\uc18d\uc8c4\uc758 \uc804\ub2f9",
            "id": 378
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/dungeon/379?namespace=dynamic-kr"
            },
            "name": "\uc5ed\ubcd1 \ubab0\ub77d\uc9c0",
            "id": 379
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/dungeon/380?namespace=dynamic-kr"
            },
            "name": "\ud54f\ube5b \uc2ec\uc5f0",
            "id": 380
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/dungeon/381?namespace=dynamic-kr"
            },
            "name": "\uc2b9\ucc9c\uc758 \ucca8\ud0d1",
            "id": 381
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/dungeon/382?namespace=dynamic-kr"
            },
            "name": "\uace0\ud1b5\uc758 \ud22c\uae30\uc7a5",
            "id": 382
        }
    ]
}